
IDI - Instrumentación de radares - Task #1634

Milestone # 1577 (In progress): JARS 1.2 IMAGING

Configuración y pruebas de JARS-JASMET

02/26/2019 01:28 PM - John Rojas

Status: Closed Start date: 02/21/2019

Priority: High Due date: 03/07/2019

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

25/02/2019: Se diseñaron los filtros de 150KHz y 60KHz para la campaña de JASMET. En proceso de caracterización y pruebas

continuas con cambio de modo automático a través el SIR (scheduler).

History

#1 - 02/26/2019 01:28 PM - John Rojas

- % Done changed from 0 to 40

#2 - 03/21/2019 10:28 PM - John Rojas

- Status changed from New to Resolved

- % Done changed from 40 to 100

-Se finzalizó pruebas de configuración de JARS, CR y DDS mediante SIR.

#3 - 05/29/2019 05:32 PM - John Rojas

- Status changed from Resolved to Closed
